<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11844" pointId="13" subPointId="0" userId="9D360874-3F4E-4FA1-8ADA-58A03A632924" date="2024-06-13 10:20:23" timeDiffer="0">
  <longitude>120.614703</longitude>
  <latitude>31.30784</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144328_image_p1_k1_1.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国江苏省苏州市姑苏区阊胥路172号</address>
  <locationDescribe>在华孚写字楼附近</locationDescribe>
  <currentTime>1718245223481</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240613/1718245223481.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>